fbImg

Documentazione API

Complete reference for integrating PixaryAI into your applications.

Documentazione API
POST/api/openapi/v1/pixary-1-5-i2v

Use Pixary 1.5-i2v to generate clothing-removal videos.

Autenticazione

Authorization: Bearer apk_xxxxxxxxxxxxxxxxxxxxxxxx

Prezzi di utilizzo

Pixary 1.5-i2v Image to Video
womanty supports 5s only; dance and touchbreast support 8s only.
4 crediti/s

Parametri di richiesta

ParametroObbligatorioValoriDescrizione
imageUrl-Image URL. Must be a publicly accessible image URL. Supports common image formats: JPEG, JPG, PNG, WEBP.
modelwomanty / dance / touchbreastPixary 1.5-i2v model type
duration5s / 8sVideo duration. When model is womanty, duration must be 5s; when model is dance or touchbreast, duration must be 8s.

Corpo della richiesta

json
{
  "imageUrl": "https://example.com/input.png",
  "model": "dance",
  "duration": "8s"
}

Risposta

json
{
  "code": 200,
  "msg": "OK",
  "data": "1900000000000000001"
}

cURL

bash
curl -X POST https://api.pixaryai.com/api/openapi/v1/pixary-1-5-i2v \
  -H "Authorization: Bearer apk_xxxxxxxxxxxxxxxxxxxxxxxx" \
  -H "Content-Type: application/json" \
  -d '{"imageUrl": "https://example.com/input.png","model": "dance","duration": "8s"}'

Codici di errore

CodiceSignificato
200Successo
50101Chiave API mancante o formato non valido
50102Chiave API disabilitata
50103Chiave API scaduta
50104Limite di frequenza superato
50105Saldo crediti insufficiente
50106URL immagine non accessibile pubblicamente o non valido
50107Errore parametri OpenAPI
50108Task non trovato o accesso non autorizzato
500Errore interno del server
Video IA
Immagine IA
Spogliare
New
Esplora
Profilo
Documentazione API PixaryAI | Portale sviluppatori